[solved] Required class javax.faces.FactoryFinder does not exist in selected libraries

(Last Updated On: [post_updated])

 Required class javax.faces.FactoryFinder does not exist in selected libraries:

Error:

Required class javax.faces.FactoryFinder does not exist in selected libraries

 

How I solved ?

  • I have added the jsf-api-1.2 jar to solve the aboe error.
  • window -> preferences -> java -> build path -> user libraries (add jsf-api-1.2 jar file).

 

Recommended Books:

 

811 total views, 0 views today

Leave a Reply

Your email address will not be published. Required fields are marked *